Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Jul 2021 20:38:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel rahul                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  rahul Bot:  Hi Rahul ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96569051753            12:33 AM, 31th Jul                     rahul                    Quickly plz           12:34 AM, 31th Jul             
       Sohaib                   Hi&nbsp; Rahul ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:34 AM, 31th Jul                     rahul                    8283074956hi this is my order no. I ordered earlier but i want to cancel this becos i am planning to visit tomorrow at splash store by walkin thnks           12:35 AM, 31th Jul                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           12:36 AM, 31th Jul                     rahul                    Ok thats great thnks. A lot           12:36 AM, 31th Jul                   Sohaib                   Is there anything else I can help you
  with?           12:36 AM, 31th Jul                     rahul                    Not now thnks mr. sohaib           12:37 AM, 31th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:37 AM, 31th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2922229